Section "InputDevice"
  Identifier    "Configured Touchscreen"
  Driver        "tslib"
  Option        "Device"          "/dev/input/event0"
  Option        "CorePointer"     "true"
  Option        "SendCoreEvents"  "true"
  Option        "Protocol"        "Auto"
EndSection
